/*	This is used when you are making a website with individual css for each page
	NOTE: Use the master css for any items that you want to be constant throughout the website
*/
#hdrImg{ background:#ffffff url("/styles/stylesets/202305citruscreek/images/hdr4.jpg") no-repeat center top; transition: 0.5s;}
.secBox1{padding: 50px 10px 50px 10px;}
#contentbox{max-width: 100% !important;}

@media screen and (max-width:1200px){
    
}

@media screen and (max-width:1100px){
    
}

@media screen and (max-width:1000px){
    #hdrImg{background:#ffffff url("/classes/timthumb.php?w=1000&h=500&zc=1&q=85&src=/styles/stylesets/202305citruscreek/images/hdr4.jpg")  no-repeat center top;}
    
}

@media screen and (max-width:900px){
    
}

@media screen and (max-width:800px){
    #hdrImg{background:#ffffff url("/classes/timthumb.php?w=800&h=350&zc=1&q=75&src=/styles/stylesets/202305citruscreek/images/hdr4.jpg") no-repeat center top;}  

    
}

@media screen and (max-width:700px){
    
}

@media screen and (max-width:600px){
    
}

@media screen and (max-width:500px){
    
}

@media screen and (max-width:400px){
    
}

@media screen and (max-width:360px){
    
}